using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace WebAPIBase.NetCore.BusinessCore
{
    public class QueryOrder
    {
        private string m_Name = "";

        private bool m_Sort = true;

        public string Name
        {
            get
            {
                return m_Name;
            }
            set
            {
                m_Name = value;
            }
        }

        public bool Sort
        {
            get
            {
                return m_Sort;
            }
            set
            {
                m_Sort = value;
            }
        }

        public QueryOrder()
        {
        }

        public QueryOrder(string name, bool sort)
        {
            m_Name = name;
            m_Sort = sort;
        }
    }
}
